<?xml version="1.0" encoding="utf-8"?>
<Document>
  <Engineering version="V20" />
  <SW.Blocks.InstanceDB ID="0">
    <AttributeList>
      <AutoNumber>false</AutoNumber>
      <InstanceOfName>PS2_OmniFahren</InstanceOfName>
      <InstanceOfType>FB</InstanceOfType>
      <Interface><Sections xmlns="http://www.siemens.com/automation/Openness/SW/Interface/v5">
  <Section Name="Input" />
  <Section Name="Output" />
  <Section Name="InOut" />
  <Section Name="Static">
    <Member Name="Schleuse_vor_Einfahrt" Datatype="&quot;MHMOmniSchleuse&quot;" Remanence="Retain" />
    <Member Name="Weiche_Einfahrt" Datatype="&quot;MHMOmniWeiche&quot;" Remanence="Retain" />
    <Member Name="Schleuse_Vorstau" Datatype="&quot;MHMOmniSchleuse&quot;" Remanence="Retain" />
    <Member Name="Sks_Arbeitsplatz" Datatype="&quot;MHM_Arbeitsplatz&quot;" Remanence="Retain" />
    <Member Name="Schleuse_Platz_1" Datatype="&quot;MHMOmniSchleuse&quot;" Remanence="Retain" />
    <Member Name="Schleuse_Platz_2" Datatype="&quot;MHMOmniSchleuse&quot;" Remanence="Retain" />
    <Member Name="Schleuse_Platz_3" Datatype="&quot;MHMOmniSchleuse&quot;" Remanence="Retain" />
    <Member Name="Schleuse_Ausfahrt" Datatype="&quot;MHMOmniSchleuse&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="Prio_Ausfahrt" Datatype="&quot;MAusfahrPrio_ABP&quot;" Remanence="Retain" />
    <Member Name="Vorfahrt_Ausfahrweiche" Datatype="Struct" Remanence="Retain">
      <Member Name="Weiche_von_Haupt-Sep_belegt" Datatype="Bool" />
      <Member Name="WeicheByPass_von_Haupt-Sep_belegt" Datatype="Bool" />
      <Member Name="Weiche_von_Ausfahr-Sep_belegt" Datatype="Bool" />
      <Member Name="Weiche_von_ByPass-Sep_belegt" Datatype="Bool" />
      <Member Name="Haupstrecke_gefahren" Datatype="Int" />
      <Member Name="AMR_gefahren" Datatype="Int" />
    </Member>
  </Section>
</Sections></Interface>
      <Name>DPS2_OmniFahren</Name>
      <Namespace />
      <Number>1124</Number>
      <ProgrammingLanguage>DB</ProgrammingLanguage>
    </AttributeList>
    <ObjectList>
      <MultilingualText ID="1" CompositionName="Comment">
        <ObjectList>
          <MultilingualTextItem ID="2" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
      <MultilingualText ID="3" CompositionName="Title">
        <ObjectList>
          <MultilingualTextItem ID="4" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
    </ObjectList>
  </SW.Blocks.InstanceDB>
</Document>